Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v2/healthcheck
import requests url = "https://api.example.com/api/v2/healthcheck" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.example.com/api/v2/healthcheck', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
"<string>"
{ "error": "<string>", "message": "<string>" }
Returns the health status of the service.
Success
The response is of type string.
string
Was this page helpful?
Contact support